Issue 120973 - [testUNO]Refine chart utility methond, add test cases for Chart title, DataLabel, Grid, Trendline, MeanValue, Y Error Bar.
[testUNO]Refine chart utility methond, add test cases for Chart title, DataLa...
Status: CLOSED FIXED
Product: QA
Classification: Unclassified
Component: testscripts
3.4.1
All All
: P3 normal
: 4.0.0
Assigned To: AOO issues mailing list
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-14 10:00 UTC by Shan Zhu
Modified: 2013-07-11 14:50 UTC (History)
2 users (show)

See Also:
Issue Type: PATCH
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
Test scripts written with Java API (53.15 KB, patch)
2012-09-14 10:00 UTC, Shan Zhu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this issue.
Description Shan Zhu 2012-09-14 10:00:14 UTC
Created attachment 79511 [details]
Test scripts written with Java API

In this path, there are:
1. Refined createChart method.
2. Test cases for Chart title(main and sub title).
3. Test cases for Data label.
4. Test cases for Grid in both 2D and 3D chart.
5. Test cases for Trendline.
6. Test cases for Mean Value line.

Please help to review it.
Thanks a lot.
Comment 1 aliuzhe 2012-09-22 11:41:45 UTC
committed on r1388777
Comment 2 Li Feng Wang 2012-12-04 04:35:04 UTC
Already commit.